drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/perl5/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/Compress/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/Compress/Bzip2.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Compress/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Compress/Bzip2/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Compress/Bzip2/Bzip2.so
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Compress/Bzip2/autosplit.ix
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-rw-r--r--	root/root	usr/share/man/man3/Compress::Bzip2.3pm.gz
